<dropdowns>
  <dropdown id="download_platform" label="Welches Betriebssystem verwenden Sie?" aria="download_info" class="select-platform">
    <option value="win64" label="Windows x64" />
    <option value="win" label="Windows x86" />
    <option value="osx" label="macOS x64" />
    <option value="linux64" label="Linux x64" />
    <option value="linux" label="Linux x86" />
  </dropdown>
  <dropdown id="download_language" label="Möchten Sie eine andere Sprache auswählen?" aria="download_info" class="select-language">
    <option value="zh-TW" label="Chinesisch (Traditionelles) — 正體中文 (繁體)" />
    <option value="zh-CN" label="Chinesisch (Vereinfachtes) — 中文 (简体)" />
    <option value="de" label="Deutsch" />
    <option value="en-US" label="Englisch (Amerikanisches) — English (US)" />
    <option value="en-GB" label="Englisch (Britisch) — English (British)" />
    <option value="fi" label="Finnisch — suomi" />
    <option value="fr" label="Französisch — Français" />
    <option value="ka" label="Georgisch — ქართული" />
    <option value="el" label="Griechisch — Ελληνικά" />
    <option value="it" label="Italienisch — Italiano" />
    <option value="ja" label="Japanisch — 日本語" />
    <option value="nl" label="Niederländisch — Nederlands" />
    <option value="nb-NO" label="Norwegisch (Bokmål) — Norsk bokmål" />
    <option value="pl" label="Polnisch — Polski" />
    <option value="pt-BR" label="Portugiesisch (Brasilianisch) — Português (do Brasil)" />
    <option value="pt-PT" label="Portugiesisch (Portugal) — Português (Europeu)" />
    <option value="ru" label="Russisch — Русский" />
    <option value="sv-SE" label="Schwedisch — Svenska" />
    <option value="sk" label="Slowakisch — slovenčina" />
    <option value="es-AR" label="Spanisch (Argentinien) — Español (de Argentina)" />
    <option value="es-ES" label="Spanisch (Spanien) — Español (de España)" />
    <option value="cs" label="Tschechisch — Čeština" />
    <option value="hu" label="Ungarisch — magyar" />
  </dropdown>
</dropdowns>
